<?php

namespace AppBundle\Repository;

/**
 * ProdottoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ProdottoRepository extends \Doctrine\ORM\EntityRepository
{
}
